package cnrg.itx.gtwy.pbx;

/**
 * This class is the exception thrown by Dialer
 */
public class DialingException extends cnrg.itx.ITXException
{
	/**
	 * Constructor
	 * @param reason is a string explaining the reason for the exception
	 */
	public DialingException(String reason){
		super(reason);
	}
}
